
* {
    -webkit-tap-highlight-color: transparent;
}

html {
    scroll-behavior: smooth;

}


body {
    font-family: 'Ubuntu Mono';
    font-weight: 400;
    font-size: 17px;
    color: #000;
    overflow-x: hidden;
}


.small, small {
    font-size: 14px;
}


#invertContent {
    transition:  transform 0.6s cubic-bezier(0.25, 1, 0.5, 1), filter 0.6s ease;
    transform-origin: center center; /* Уменьшение строго к центру экрана */
}


#invertContent.active {
    filter: grayscale(100%) brightness(80%) contrast(250%) blur(5px);
    -webkit-filter: grayscale(100%) brightness(80%) contrast(250%) blur(5px);
    transform: scale(0.95);
    pointer-events: none;
}



.wrapper {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
}



h1, h2, h3 {
    font-family: 'Arsenal';
    font-weight: 400;
}

h1 {
    font-size: 100px;
    line-height: 0.8;
    margin-top: 30px;
}

h2 {
    font-size: 100px;
    line-height: 0.8;
    margin-top: 30px;
}

h3 {
    font-size: 70px;
    line-height: 0.8;
}


p.white {
    color: #fff;
}

.logo {
    display: block;
    width: 102px;
    height: 124px;
    background-image: url('/media/img/logo.svg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.logo.invert {
    filter: invert(1);
}

header {
    width: 100%;
    height: 100vh;
    min-height: 700px;
    background-image: url('/media/img/header_index.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    padding-bottom: 100px;
}




.menu-wrapper {
    position: fixed;
    left: 0;
    top: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    pointer-events: none; /* Пропускает клики сквозь пустую область обертки */
    z-index: 999;
    transition: filter 0.4s ease-out;
}

.menu-wrapper.invert {
    filter: invert(1);
}


.menu-wrapper >  .menu {
    width: 100%;
    max-width: 1440px;
    padding-left: 20px;
    padding-right: 0;
    margin: 0 auto;
    pointer-events: auto; /* Возвращает кликабельность самому блоку */
    display: flex;

}

.menu-wrapper >  .menu > .row {
    width: 100%;
}


a.lang {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    white-space:nowrap;
    background: rgba(0,0,0,0.7);
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

a.lang.active {
    background: rgba(0,0,0,0.4);
}


#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 999999;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 0.5s ease;
}

.loaded #preloader {
    opacity: 0;
    pointer-events: none; /* Чтобы можно было кликать сквозь скрытый прелоадер */
}

/* Анимация вращения (колесико загрузки) */
.spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #2e2e2e;
    border-top: 5px solid #5a6b47; /* Цвет анимации */
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


.hidden {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease-out;
}

.hidden.show {
    opacity: 1;
    transform: translateY(0);
}


.burger {
    position: relative;
    overflow: hidden;
    width: 64px;
    height: 64px;
    display: inline-block;
}

.burger::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAYAAAD0eNT6AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAUDSURBVHic7daxYcQADMNA2fvv7EyRZ4G7BcROuAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA33nWA+7uWw8AgIHpD36XxwGADQEAAEECAACCBAAABAkAAAgSAAAQJAAAIEgAAECQAACAIAEAAEECAACCBAAABAkAAAgSAAAQJAAAIEgAAECQAACAIAEAAEECAACCBAAABAkAAAgSAAAQJAAAIEgAAECQAACAIAEAAEECAACCBAAABAkAAAgSAAAQJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH7sWQ+4u289AAAGpj/4XR4HADYEAAAECQAACBIAABAkAAAgSAAAQJAAAIAgAQAAQQIAAIIEAAAECQAACBIAABAkAAAgSAAAQJAAAIAgAQAAQQIAAIIEAAAECQAACBIAABAkAAAgSAAAQJAAAIAgAQAAQQIAAIIEAAAECQAACBIAABAkAAAgSAAAQJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4sWc94O6+9QAAGJj+4Hd5HADYEAAAECQAACBIAABAkAAAgCABAABBAgAAggQAAAQJAAAIEgAAECQAACBIAABAkAAAgCABAABBAgAAggQAAAQJAAAIEgAAECQAACBIAABAkAAAgCABAABBAgAAggQAAAQJAAAIEgAAECQAACBIAABAkAAAgCABAABBAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIB/9QemgwO+vTBF0QAAAABJRU5ErkJggg==');
    background-size: 100% 100%;
    background-position: center center;
    transition: opacity 0.4s ease-in-out;
    opacity: 1;
    z-index: 2;
}



.burger::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('data:image/png;base64,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');
    background-size: 100% 100%;
    background-position: center center;
    transition: opacity 0.4s ease-in-out;
    opacity: 0;
}

.burger.active::after {
    opacity: 1;
}

.burger.active::before {
    opacity: 0;
}

.menu-container {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 50vh;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
    z-index: 9;
}

.menu-container.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    filter: invert(1);
}

nav {
    font-family: 'Arsenal';
    font-weight: 400;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 10;
    margin-top: 160px;
    width: 100%;
    margin-bottom: 50px;
}

nav::before {


    content: 'LET‘S GO RIDE!';
    font-style: italic;
    font-size: 90px;
    letter-spacing: -5px;
    font-family: 'Ubuntu Mono';
    font-weight: 900;
    position: absolute;
    left: 0;
    top: -160px;

}



nav a {

    font-size: 44px;
    text-decoration: none;
    transition: opacity 0.2s;
}
nav a:hover {
    opacity: 0.5;
}


section {
    margin-top: 100px;
}

.wrapper {
    position: relative;
}

.wrapper.with-cover {
    height: 100vh;
}

.cover {
    display: block;
    position: absolute;
    width: 90%;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: 1;
}


.cover.full {
    width: 100%;
}





.cover img {

    object-fit:cover;
    object-position: center right;
    height: 100%;
    width: auto;
    position: absolute;
    right: 0;
    z-index: 1;

}


.cover.full img{

    object-position: center top;
    height: auto;
    width:  100%;

}





article {
    position: relative;
    z-index: 2;
}

article h2 {
    margin: 50px 0;
}

article p {
    text-shadow:
        1px  1px 0 rgba(255, 255, 255, 1),
        -1px -1px 0 rgba(255, 255, 255, 1),
        1px -1px 0 rgba(255, 255, 255, 1),
        -1px  1px 0 rgba(255, 255, 255, 1);
}

article.white {
    color: #fff;
}

article.white p {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
}

a.link {
    position: relative;
    text-decoration: underline;
    text-underline-offset: 5px;
}

a.medium {
    font-size: 21px;
    text-decoration-thickness: 1px;
}

span.icon {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 32px;
    height: 32px;
}

span.icon.small {
    width: 16px;
    height: 16px;
}

span.icon.right-arrow {
    background: url('data:image/png;base64,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') no-repeat center center;
    background-size: 100% 100%;
}
span.icon.arrow-blank-white {
    background: url('data:image/png;base64,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') no-repeat center center;
    background-size: 100% 100%;
}




.button.blue {
    background: #0072ff;
    color: #fff;
    border: 0;
}

.button {
    position: relative;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    font-family: 'Ubuntu Mono', sans-serif;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    text-shadow: none;
    background: #5a6b47;
    color: #fff;
}


.button.big {
    font-size: 21px;
    height: 64px;
    line-height: 64px;
    padding: 0 40px;
    border-radius: 15px;
}

.button.white {
    background: #fff;
    color: #000;
    border: 0;
}



#orderButton {
    position: fixed;
    bottom: 100px;
    right: 100px;
    z-index: 1001;
    animation: pulse-shadow 2s infinite;

}

@keyframes pulse-shadow {
    0% {
        box-shadow: 0 0 0 0 rgba(90, 107, 71, 1);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(90, 107, 71, 0);
    }
}


hr {
    margin-top: 100px;
    border: none;
    background-color: #e0e0e0;
    height: 1px;
}

ul.dash-list {
    list-style-type: none;
    padding-left: 0;
}

ul.dash-list li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}

ul.dash-list li::before {
    content: "—";
    position: absolute;
    left: 0;
    top: 0;
}



::placeholder {
    color: #fff;
    opacity: 1;
}

/* Internet Explorer 10-11 */
:-ms-input-placeholder {
    color: #fff;
}

/* Microsoft Edge (Older versions) */
::-ms-input-placeholder {
    color: #fff;
}


#invertedMenu {
    color: #fff;
}


section#contacts {
    padding: 100px 0;
    background: #000000;
}

section#standarts h2 {
    margin-top: 0;
}













section#blog {
    position: relative;
    padding: 100px 0;
    background: #1d1d1d;
    margin-top: 0;
    z-index: 1000;
}

section#blog h3{
    margin-bottom: 50px;
    color: rgba(255,255,255,0.3);

    font-style: italic;
}

.big-phone {
    font-size: 120px;
    font-family: 'Arsenal';
    text-decoration: none;
}

.social-link {
    font-size: 18px;
    margin-right: 20px;
}


#orderForm {
    border-radius: 25px;
    background: #5a6b47;
    color: #fff;
    width: 100%;
    margin-top: 50px;
}

#orderForm > #openForm {
    display: block;
    font-size: 21px;
    text-decoration: none;
    text-align: center;
    width: 100%;
    height: 100px;
    line-height: 100px;
}

#hiddenForm {
    padding: 50px;
}

#hiddenForm.hiddenForm {
    display: none;
}

#hiddenForm.visual-hidden {
    opacity: 0;
    transition: opacity 0.5s ease;
}

/* Состояние после появления */
#hiddenForm.fade-in {
    opacity: 1;
}













.error-message {
    display: none;
    color: #000;
    font-size: 14px;
}

.error-message.is-active {
    display: block;
    background: rgba(255,255,255,0.3);
    padding: 10px;
}





/* Меняем фон при наведении */
.custom-checkbox:hover .checkmark {
    background-color: #f3f3f3;
}

/* Меняем фон при выборе */
.custom-checkbox input:checked ~ .checkmark {
    background-color: rgba(255,255,255,0.3);
}

/* Рисуем саму галочку (она изначально скрыта) */
.checkmark::after {
    width: 32px;
    height: 32px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAABDFJREFUeJzt3DGOHEUYhuEaS4grOEG2ZFJSOAFIwHWccAESuAGQkiAyQkeEcAgkLsA6QyL4CHZbWGbXO7PbXdVd//NcoKqleb9ZaUfdGgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAt0ryNMlp9D2AzpI8S/JHkh+SPBl9H6CTN+JfGAGo4Jb4jQBU8I74F98bAZjQGfEbAZjRBfEbAZjJA+I3AjCDR8RvBODIVojfCMARrRi/EYAj2SB+IwBHsGH8RgD2rEP8RgD2qGP8i++MAOxAkhdJ/uwY/+Lb0c++JmvG4SR51lp71Vr7oPPRr1trP3U+E1ik/5/9i6skn4x+fihL/FCU+KEo8UNR4oeixA9FiR+KEj8UJX4oSvxQlPihKPFDUeKHosQPRYkfihI/FCV+KEr8UJT4oSjxQ1Hih6LED0WJH4oSPxQlfihK/FCU+KGoJM/FDwWJH4oSPxQlfihK/FCU+KEo8UNR4oeixA9FiZ/pJfkiyc9J3h99lz0RP9O7if/vmw/eL0bgmviZ3lvxL8qPQMTP7HJ7/IuyIxDxM7u8O/5FuRGI+Jldzot/UWYEIn5ml8viX0w/AhE/s0vyeS6PfzHtCET8zC6Pi38x3QhE/Mwu68S/mGYEIn5ml3XjXxx+BCJ+Zpdt4l8cdgQifmaXbeNfHG4EIn5mlz7xLw4zAhE/s0vf+Be7H4GMjf/j0c/P3Z6MvsDKPmqt9Y7xy9baj0ne63zuWZK8aK392lp73vnoq9bap6fT6bfO51JZkpcDvumS6/cJ7GoE4pufimIExE9tKTwCET/UHIGIH/6TQiMQ8cP/pcAIRPxwt0w8AhE/3C8TjkDED+fLRCMQ8cPlMsEIRPzwcDnwCET88Hg54AhE/LCeHGgEIn5YXw4wAhE/bCc7HoGIH7aXHY5AxA/9ZEcjEPFDf9nBCET8ME7GjsCHET8dnEZfYM+SfNVa+3rA0f+01nq/T+CqtfbZ6XT6vfO5DGQA7pHkZWvtm9H32Njrdh2/F3gWYwDOMPkIiL8wA3CmSUdA/MUZgAtMNgLixwBcapIRED+tNQPwIAcfAfHDY2Xc7wQew//5YS051giIH9aWY4yA+GEr2fcIiB+2ln2OgPihl+xrBMQPvWUfIyB+GCVjR0D8MNqgERA/7EXnERA/7E2nERA/7NXGIyB+2LuNRkD8cBQrj4D44WhWGgHxw1E9cgTED0f3wBEQP8ziwhEQP8zmzBEQP8zqnhEQP8zujhEQP1Tx1giIH6q5GYG/xA9FJXk6+g4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG/6F2mULFJ6dt7xAAAAAElFTkSuQmCC') no-repeat center center;
    background-size: 100% 100%;
    background-position: center center;
}

/* Показываем галочку при выборе */
.custom-checkbox input:checked ~ .checkmark::after {
    display: block;
}



.form input {
    width: 100%;
    font-family: 'Arsenal';
    color: inherit;
    line-height: 1.42857143;
    font-weight: 400;
    font-size: 28px;
    background: rgba(255,255,255,0.1);
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
}


.form input {
    padding: 25px 35px;
    margin-bottom: 30px;
}

.form label.custom-checkbox {
    margin-bottom: 25px;
}

.custom-checkbox {
    display: flex;
    align-items: center;
    gap: 20px;
    cursor: pointer;
}

.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0 !important;
}

.checkmark {
    position: relative;
    width: 32px;
    height: 32px;
    background: rgba(255,255,255,0.1);
    border: 1px solid #fff;
    transition: all 0.3s ease;
    flex-shrink: 0;
}





/* Основной обтекающий блок */
.carousel-wrapper {
    position: relative;
    max-width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

/* Контейнер прокрутки (скрываем полосу прокрутки) */
.carousel-container {
    overflow-x: auto;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch; /* Плавный скролл на iOS */
    scrollbar-width: none; /* Скрываем скроллбар в Firefox */
    flex-grow: 1;
}

/* Скрываем скроллбар в Chrome/Safari/Edge */
.carousel-container::-webkit-scrollbar {
    display: none;
}

/* Трек, где элементы выстраиваются в линию */
.carousel-track {
    display: flex;
    gap: 25px;
}

/* Элементы карусели */
.carousel-item {
    flex: 0 0 23%; /* Фиксированная ширина на больших экранах */
    display: flex;
    user-select: none;
    flex-flow: column wrap;
    position: relative;
}

.carousel-item-title {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));

    pointer-events: none;
    color: #fff;
    font-family: 'Arsenal';
    font-size: 28px;
}



.carousel-item img {
    object-fit: cover;
    width: 100%;
    height: auto;
    max-height: 500px;
}



/* Кнопки управления */
.carousel-btn {
    background: rgba(0,0,0,0.5);
    color: #fff;
    border: none;
    width: 70px;
    height: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    transition: background 0.3s ease;
    z-index: 10;
    position: absolute;
    bottom: 0;
}




.prev-btn {
    left: 0;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAytJREFUeJzt3MFRk1EYhtGLWyqwJDvQCiyBpSxtxnq0E2cYx88NOoqGIBB/8z/nrDNw7+J9JoQkawEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP+Pmbnc+gzABmbmemY+zczLrc8C/EO34/9OBKDizvhFACoOjF8EYO+OjF8EYK8eOH4RgL35y/GLAOzFI8cvAnDunjh+EYBz9UzjFwE4N888fhGAc3Gi8c/M3MzMq63vBxxwwvF/mZnXW98POMD4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4Icr4IerE43+z9f2AA4wfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowfoowf9uni2ANm5nqt9e4Ev/vrWuvtWuvDCX428AD3BuCE4wf+AwcDYPywf38MgPFDw28BMH7o+CUAxg8tPwJg/NBzsZbxQ9WF8UPXi7XW560PAWzj+58AV2ut9xufBfjHfn4RUAQg5u6/AUUAQv70RiARgIhDbwUWAQi478NAIgA7d+zjwCIAO+YLQYD7zcyVrwSDMBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAOBGAuJm5PlEEbmbm1db3A46Y0zwT+DgzL7e+G/AAzxwB44dz80wRMH44V0+MgPHDuXtkBIwf9uIvI2D8sDcPjIDxw14diYDxw94diIDxQ8WdCBg/1NxGwPihamYutz4DAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADALn0DogOHXl43qPQAAAAASUVORK5CYII=');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 24px, auto; /* 40px for the icon, 'auto' keeps the gradient full size */
}

.next-btn {
    right: 0px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAA0dJREFUeJzt3DtuE1EAheE7iC4VFNlT2mQxocPpYAmsK4tBojkUiCgRtsnDk/HM+b7Wln2nOL8fsjwGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp5fkYukzAAtIcpnkPsm3pc8CvKNH4/9LBKDBnvGLADQ4Mn4RgC17xvhFALboBeMXAdiSV4xfBGAL3jB+EYA1O8H4RQDW6ITjFwFYkxnGLwKwFkmukvyaIQBJslv6+oD/SHI9YwS8E4BzJwJQTgSgnAhAORGAciIA5UQAyokAlBMBKCcCUE4EoJwIQDkRgHIiAOVEAMqJAJQTASgnAlBOBKCcCEA5EYByIgDlRADKiQCUEwEoJwJQTgSgnAhAORGAciIA5UQAyokAlBMBKCcCUE4EoJwIQDkRgHIiAOVEAMqJAJQTASgnAlBOBKCcCEA5EYByIgDlRADKiQCUO4cITEk+zX2hwEE3Y4wfY4wPMzz23TRNu2N3mJJkhicGzsP3aZq+HLpxjuoA5+P22McBAYDtOxgBAYAOeyMgANDjnwgIAHR5EgEBgD4PEfi49EmARdwm8Q4Aiv0UAOi0m6bpTgCgz26aprsxfAkIbR7GP4YAQJMn4x9DAKDFP+MfQwCgwd7xjyEAsHUHxz/Gnx8CfX7HwwBPzf2HIAfHDywoyc2Mfwn2denrAw4wfihl/FDK+KGU8UMp44dSxg+ljB9KGT+UMn4oZfxQyvihlPFDKeOHUsYPpYwfShk/lDJ+KGX8UMr4oZTxQynjh1LGD6WMH0oluTZ+KGT8UMr4oZTxQynjh1LGD6WMH0oZP5Qyfihl/FDK+KGU8UMp44dSxg+ljB9KGT+UMn4oZfxQyvihlPFDKeOHUsYPpYwfShk/lDJ+KJXkasbx75a+PuCIJJdJ7mcYv1d+WIMZImD8sCYnjIDxwxqdIALGD2v2hggYP2zBKyJg/LAlL4iA8cMWPSMCxg9bdiQCxg8N9kTA+KHJowgYPzRKcrH0GQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgEd+A52vbeg5qsj1AAAAAElFTkSuQmCC');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 24px, auto; /* 40px for the icon, 'auto' keeps the gradient full size */
}


/* Изменяем курсор для контейнера */
.carousel-container {
    cursor: grab;
    user-select: none; /* Запрещаем выделение текста внутри контейнера */
}

/* Курсор "кулак" в момент зажатия */
.carousel-container.active {
    cursor: grabbing;
}

/* Запрещаем браузеру перетаскивать картинки или ссылки как отдельные объекты */
.carousel-item img,
.carousel-item a {
    pointer-events: none;
}

footer {
    background: #1d1d1d;
    color: rgba(255,255,255,0.3);
    padding: 100px 0;
    border-top: 1px solid #404040;
    position: relative;
    z-index: 1000;
}

footer .logo {
    margin-bottom: 20px;
}

footer .footer-menu {
    margin-bottom: 10px;
}

footer .footer-menu a {
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
}

.copyright {
    display: inline-block;
    background: #000;
    padding: 10px 20px;
    border-radius: 15px;
    color: #fff;
    white-space: nowrap;
}